### Hierarchy

- unknown
  - RegisterDisputeAgentReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new RegisterDisputeAgentReply(): RegisterDisputeAgentReply

- Inherited from jspb.Message.constructor

  #### Returns RegisterDisputeAgentReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:619

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): RegisterDisputeAgentReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:620

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns RegisterDisputeAgentReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): RegisterDisputeAgentReply

- - Defined in src/protobuf/grpc_pb.d.ts:623

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RegisterDisputeAgentReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RegisterDisputeAgentReply, reader: BinaryReader): RegisterDisputeAgentReply

- - Defined in src/protobuf/grpc_pb.d.ts:624

  #### Parameters

  - ##### message: RegisterDisputeAgentReply

  - ##### reader: BinaryReader

  #### Returns RegisterDisputeAgentReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: RegisterDisputeAgentReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:622

  #### Parameters

  - ##### message: RegisterDisputeAgentReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: RegisterDisputeAgentReply ): RegisterDisputeAgentReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:621

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RegisterDisputeAgentReply

  #### Returns RegisterDisputeAgentReply . AsObject

Generated using TypeDoc